Firefox: ALERTA CRITICA pentru TOTI Utilizatorii Browserului

0

firefox exploit update

Firefox este unul dintre cele mai folosite browsere de pe planeta in momentul de fata, iar compania din spatele sau a lansat o alerta importanta astazi. Toti cei care folosesc Firefox ar trebui sa instaleze urgent versiunea 67.0.3, sau Firefox ESR 60.7.1, ambele rezolvand probleme critice de secuitate ce sunt deja exploatate.

eMAG Black Friday 2018eMAG BLACK FRIDAY 2019, incepe in aceasta pagina pe 15 noiembrie.
logo pcgaragePC Garage BLACK FRIDAY 2019, mai este activ aceasta pagina in ultima zi.
fashion days black friday 2019 logoFashion Days BLACK FRIDAY 2019 incepe aceasta pagina in cateva ore.

Firefox are aceasta alerta critica facuta chiar de catre cei de la Mozilla, ei spunand ca vulnerabilitatea permite preluarea controlului asupra unui intreg calculator. Inclusiv autoritatile americane le recomanda utilizatorilor Firefox sa instaleze actualizarile cat mai repede pentru a fi in siguranta, altfel risca sa aiba datele furate, si nu doar atat.

Firefox are aceasta vulnerabilitate exploatata prin intermediul unor scripturi JavaScript, si din pacate problema este una foarte grava, asa ca faceti acum update.

„A type confusion vulnerability can occur when manipulating JavaScript objects due to issues in Array.pop. This can allow for an exploitable crash. We are aware of targeted attacks in the wild abusing this flaw.”